Milestone # 1580 (Closed): Divisor de PPS/Generador de pulso

Agregar envio de datos del FPGA hacia la TIVA por SPI

08/22/2019 01:17 PM - Juan Llanos

Status: Closed Start date: 08/22/2019

Priority: High Due date: 08/28/2019

Assignee: Juan Llanos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

-Modificar la arquitectura para permitir a la TIVA escritura y lectura de registros por medio SPI.

-Definir mapa de direcciones para los registros de los componentes de la nueva arquitectura.

History

#1 - 08/22/2019 01:18 PM - Juan Llanos

- Assignee set to Juan Llanos

#2 - 08/22/2019 02:20 PM - Juan Llanos

- Subject changed from Modificar el modulo SPI para que permitir lectura de registros to Agregar lectura de registros por medio de SPI

#3 - 08/22/2019 02:21 PM - Juan Llanos

- Status changed from New to In progress

#4 - 08/27/2019 05:04 PM - Juan Llanos

- Due date changed from 08/26/2019 to 08/28/2019

#5 - 08/27/2019 05:04 PM - Juan Llanos

- % Done changed from 0 to 80

#6 - 08/27/2019 07:12 PM - Juan Llanos

- Subject changed from Agregar lectura de registros por medio de SPI to Agregar envio de datos del FPGA hacia la TIVA por SPI

#7 - 08/27/2019 07:14 PM - Juan Llanos

- Description updated

#8 - 09/03/2019 09:18 PM - Juan Llanos

- % Done changed from 80 to 90

#9 - 09/12/2019 07:53 PM - Juan Llanos

- % Done changed from 90 to 100

#10 - 11/07/2019 01:28 PM - Juan Llanos

- Status changed from In progress to Resolved

#11 - 01/02/2024 02:59 PM - John Rojas

- Status changed from Resolved to Closed
